Cydia 1.1.28 正式版终于发布 支持 64 位设备

局长
 局长
发布于 2017年02月07日
收藏 3

在经过漫长的测试之后,Cydia 1.1.28 最终版日前正式发布。Cydia 1.1.28 是首个支持 64 位设备的版本,支持经过 yalu102 越狱的 iOS 10-iOS 10.2 设备。

更新之后的 Cydia 使用 APT 1.14~b,对于 Cydia 使用的核心包管理逻辑而言这是一次重大更新。APT 1.14~b 是一个行业标准。为了强化性能和可靠性,Cydia 修复了此前使用的 APT 中的漏洞。

除了支持 iOS 10-iOS 10.2,本次的 Cydia 更新也支持 iOS 7、iOS 8 和 iOS 9设备。

此外更新也增加支持 iOS 10-10.2 越狱设备在 Cydia 中购买插件。想要更新 Cydia1.1.28 版本的朋友,在 iPhone 或者 iPad 上打开 Cydia,点击底部的 Change 标签,然后点击左上角的Refresh标签,等待新的软件包加载。加载完毕之后,Cydia 会弹出 Essential Upgrade 对话框,点击 Complete Upgrade 即可更新到最新版本。

Cydia 1.1.28 从去年 12 月份开始发布测试版,在几个测试版中 Saurik 修复了多个问题,比如在 Beta 3 中修复出现在第一个 beta 版本中 " 非英文字符显示为?" 的问题。还有一些用户反映当用户安装完某一个插件并且重启时 Cydia 会出现崩溃的情况,这个问题也已经得到了解决。

来自:威锋网

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Cydia 1.1.28 正式版终于发布 支持 64 位设备
加载中

精彩评论

swingcoder
swingcoder
除了装一堆病毒就是一堆广告

最新评论(5

clark911
clark911
越狱后账号密码泄漏了,不知道装了什么插件,作孽啊
MGL_ONE
MGL_ONE
越狱一路陪伴着IOS系统!
eechen
eechen
DraftCode不用越狱一样可以在iOS设备上安装PHP标准解释器跑PHP程序如WordPress:
http://solesignal.com/draftcode/
估计DraftCode是把PHP解释器代码作为自己项目代码的一部分,从而绕过iOS的监测机制.
Android上则没有这么麻烦,Android Java程序可以直接调用shell工具:
http://static.oschina.net/uploads/space/2017/0205/162114_yzNU_561214.png
swingcoder
swingcoder
除了装一堆病毒就是一堆广告
开源中国首席爱码士
开源中国首席爱码士
已经没有越狱的动力和需求!
返回顶部
顶部